{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    Every   component   implementation   defines   a   <i xmlns=\"http://www.w3.org/1999/xhtml\">local   namespace   <\/i>for   all  defining   identifiers   of   prototypes, subcomponents, subprogram calls, connections, flows, and modes declared within the component implementation. The defining identifier of a prototype, subcomponent, subprogram call, connection, flow, or mode must be unique within this namespace.  For example, a subcomponent and a mode cannot have the same defining identifier within the  same  component  implementation,  or  a  mode  with  the  same  defining  identifier  cannot  be  declared  in  a component type and a component implementation."
        }
    ],
    "uuid": "bb790657-4539-40cc-8fca-de768de53c72"
}